




/*
     FILE ARCHIVED ON 10:11:43 Jul 4, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 7:03:04 Sep 12, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* ############################################################################
	UNESCO
	SQLI 2009
	HOME.CSS
############################################################################ */
/* LEFT COLUMN - CONTENT *************************************************** */
#content {}


/* LEFT PART *************************************************************** */
	#contentLeft{}


/* RIGHT PART ************************************************************** */
	#contentRight{}



/* RIGHT COLUMN - SIDEBAR ************************************************** */
#sidebar {}


/* PUBLICITE *************************************************************** */
.pub {
	margin:0 0 10px 0;
}

	.pub img {
		display:block;
	}